Source: scip.ch

CVE-2022-1645 | Amazon Link Plugin bis 3.2.10 auf WordPress Setting Cross Site Scripting

https://vuldb.com/de/?id.200904

123 hits since 2022-05-30

PHP Vulns Source Ratio: 11% (52328 total, 2925 propagated, 26164 filtered)